import React from 'react';
import { render, screen } from 'utils/test-utils';
import Terms from './index';

describe('Terms', () => {
  it('should render without crashing', () => {
    render(<Terms />);
  });
});
